Unable to update language pack due to missing dependencies

Bug #1068564 reported by karaluh on 2012-10-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
language-pack-kde-pl-base (Ubuntu)
Undecided
Unassigned

Bug Description

language-pack-pl-base and language-pack-kde-pl-base require language-pack-pl and language-pack-kde-pl in version 1:12.04+20120801 but it's not in the repositories.

ProblemType: Bug
DistroRelease: Ubuntu 12.04
Package: language-pack-kde-pl-base 1:12.04+20120801
ProcVersionSignature: Ubuntu 3.2.0-32.51-generic 3.2.30
Uname: Linux 3.2.0-32-generic i686
ApportVersion: 2.0.1-0ubuntu14
Architecture: i386
Date: Fri Oct 19 12:30:47 2012
PackageArchitecture: all
ProcEnviron:
 LANGUAGE=pl_PL:pl:en_GB:en
 TERM=xterm
 PATH=(custom, user)
 LANG=pl_PL.UTF-8
 SHELL=/bin/bash
SourcePackage: language-pack-kde-pl-base
UpgradeStatus: Upgraded to precise on 2012-04-27 (174 days ago)

karaluh (karaluh) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers